

.busqueda-form-textfield {
    background: url("../images/cajabusqueda.jpg") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 35px;
    padding: 0px 5px;
    width: 380px;
}
.registro-form-textfield {
    background: url("../images/cajabusqueda.jpg") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    height: 35px;
    padding: 0px 5px;
    width: 165px;
}
.busqueda-form-button {
    background: url("../images/botonbuscar.jpg") no-repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 15px;
    height: 35px;
    padding: 0px 5px;
    width: 89px;
}
.registro-form-button-man {
    background: url("../images/botonregistroman.jpg") no-repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 15px;
    height: 35px;
    padding: 0px 5px;
    width: 69px;
}
.registro-form-button-woman {
    background: url("../images/botonregistrowoman.jpg") no-repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 15px;
    height: 35px;
    padding: 0px 5px;
    width: 69px;
}

A:LINK {text-decoration : none; color:#666666;} 
A:VISITED {text-decoration : none; color : #666666;} 
A:HOVER {text-decoration : underline; color:#666666;} 
A:ACTIVE {text-decoration : none; color : #666666;} 

.barrasuperior{
  margin: 0;
  /*position: fixed;*/
 /* background-image:url(../images/barrasuperiorf.fw.png);*/
  background-position:center;
  background-repeat:repeat-x;
  top: 0em;
  width: 100%;
  height:137px;
  z-index:999999;

}

#horiz-menucontainer{
width:100%;
position: relative;
z-index: 999;
height:110px;
}

#contenedormenu{
width: 100%;
	z-index: 9999;
	height: 420px;
	background-image:url(images/fondomenusup.fw.png); background-repeat:repeat-x;
	position: relative;
}

.paginador{
	height:35px;
	font-size: 16px;
	width:930px;
	float:left;
	font-family: 'Oswald', sans-serif; font-weight:thin; font-size:15px; color:#333333;
}

.fotoscontainer{
float:left;
position:relative;
width:954px;
background-color:#fff;
}

.fotospub{
float:left;
left:10px;
position:relative;
width:934px;
background-color:#D3D4D5;

}

.foto{
float:left;
width:232px;
margin:0px;
}

#login{
	width: 934px;
	height: 30px;
	position: relative;
	top: 0px;
	padding-top:10px;
	padding-right:20px;
}
#horiz-menu{
	width: 100%;
	z-index: 200;
	height: 41px;
	top: 0px;
	position: relative;
	background-image:url(images/barramenu.png);
	/*padding-top:100px;
	background-color:#FF3399;*/
}
#buscarp{
	float: left;
	padding-left: 14px;
	padding-top:50px;
	width: 525px;
	height: 60px;
	position: relative;
	font-size: 14px;
	
}
#resumencarro{
	float: left;
	padding-left: 0px;
	padding-top:20px;
	width: 160px;
	height: 90px;
	position: relative;
	font-size: 14px;
	background-image:url(../images/resumencarro.fw.png);
	
}

#contenedor{
width:100%;

}
#menuinf{
float:right;
width:800px;
height:85px;
}

#bizq {
	float:left;
	width: 210px;
	position: relative;
}

#tipoproducto {
	position: relative;
	height:0px;
	left: -45px;
	bottom: -5px;
	z-index: 55;
}

#fotopub:hover {
opacity:.55;

}
#bder {
	float:right;
	width: 210px;
	position: relative;
}

#bannersuperior{
 width:954px;
 z-index:9;
 position:relative;
 padding-top:0px;	
}
#bannerinferiror{
 width:954px;
 z-index:9;
 position:relative;
 padding-top:0px;
 
}

#pie {
	width:100%;
	clear: both;
	height:auto;

	background-image:url(../images/fondopie.jpg);
	background:white;
	position: relative;
}

#piecentro {
	width: 954px;
	height:auto;
}


.noticias { 
 font-family:Verdana, Geneva, sans-serif; cursive;font-weight: 300; font-size:21px; color:#003464;

}
.textoreg {
	font-family: 'Oxygen', sans-serif; font-weight: 400; font-size:18px;color:#202157;
}
.tituloseccion{
	font-family:Verdana, Geneva, sans-serif;font-weight: 400; font-size:16px; color:#202157;
	
}
.textosecciones{
	font-family:Verdana, Geneva, sans-serif;font-weight: 400; font-size:13px; color:#333;
	
}
.textoproducto{
	font-family:Verdana, Geneva, sans-serif;font-weight: 400; font-size:15px; color:#F00;	
}
.textomenutelefono{
	font-family:"Duru Sans", sans-serif;font-weight: 400; font-size:14px; color:#EC008C;
	
}
.textomenulogin{
	font-family:"Duru Sans", sans-serif;font-weight: 400; font-size:11px; color:#fff;
	
}
.textomenulogin A:LINK {text-decoration : none; color:#fff} 
.textomenulogin A:VISITED {text-decoration : none; color : #fff} 
.textomenulogin A:HOVER {text-decoration : underline; color:#fff;}
.textomenulogin A:ACTIVE {text-decoration : none; color : #fff} 

.textoproductodescrip{
	font-family:"Duru Sans", sans-serif;font-weight: 400; font-size:11px; color:#666;
	
}
.textoprecio{
	font-family:"Duru Sans", sans-serif; font-weight: 400; font-size:22px; color:#F00;
	
}
.textodcto {
	font-family: 'BenchNine', cursive;font-weight: 300; font-size:18px; color:#fff;

}
.textoregb {
	font-family: 'Josefin Sans', sans-serif; font-weight: 400; font-size:23px; color:#fff;

}
.textolineas {
	font-family: 'Oswald', cursive;font-weight: 300; font-size:18px; color:#fff;

}
.textoregn {
	font-family: 'Oswald', cursive;font-weight: 300; font-size:15px; color:#F90;

}
.textoreg1 {
	font-family: 'Oxygen', sans-serif;font-weight: 200; font-size:15px; color:#fff;

}
.textoblancolin {
	font-family: 'BenchNine', cursive;font-weight: 300; font-size:27px; color:#fff;

}

.textorojolin {
	font-family: 'Oswald', sans-serif;font-weight: 300; font-size:27px; color:#900;

}
.textorojolin A:LINK {text-decoration : none; color:#444444} 
.textorojolin A:VISITED {text-decoration : none; color : #444444} 
.textorojolin A:HOVER {text-decoration : none; color:#B80B10}
.textorojolin A:ACTIVE {text-decoration : none; color : #444444} 

.textocontenidopeq {
	font-family:Verdana, Geneva, sans-serif, sans-serif;font-weight: 200; font-size:11px; color:#111;
	
}

.textocontenido {
	font-family:Verdana, Geneva, sans-serif, sans-serif;font-weight: 200; font-size:13px; color:#535353;
	
}
.textocontenidogris {
	font-family: 'Fjalla One', sans-serif;font-weight: 200; font-size:14px; color:#333333;
	
}

.textocontenido A:LINK {text-decoration : none; color:#003464} 
.textocontenido A:VISITED {text-decoration : none; color : #003464} 
.textocontenido A:HOVER {text-decoration : underline; color:#003464;}
.textocontenido A:ACTIVE {text-decoration : none; color : #003464}  

.textonegro {
	font-family:Verdana, Geneva, sans-serif;font-weight: 200; font-size:12px; color:#000;
}

.textonegropeq {
	font-family:Verdana, Geneva, sans-serif;font-weight: 200; font-size:10px; color:#000;
}

.textogris {
	font-family:Verdana, Geneva, sans-serif;font-weight: 200; font-size:12px; color:#ccc;
}


.textoblanco {
	  font-family: 'Exo 2', sans-serif;font-weight: 300; font-size:13px; color:#fff;

}

.textoblancopeq {
	font-family:Verdana, Geneva, sans-serif;font-weight: 200; font-size:11px; color:#fff;

}

.textoblanco A:LINK {text-decoration : none; color:#fff} 
.textoblanco A:VISITED {text-decoration : none; color : #fff} 
.textoblanco A:HOVER {text-decoration : underline; color:#fff;}
.textoblanco A:ACTIVE {text-decoration : none; color : #fff} 

.textonegrorayado {
	text-decoration:line-through;
	font-family:"Duru Sans", sans-serif;font-weight: 400; font-size:11px; color:#666;
}
.textogris {
	font-family: 'Exo 2', sans-serif;font-weight: 300; font-size:13px; color:#666;
}

.menuinferior{
   font-family: 'Oxygen', sans-serif;font-weight: 400; font-size:18px; color:#CCFF00;

}

.titulopub{
   font-family: 'Oxygen', sans-serif;font-weight: 700; font-size:20px; color:#006A94;
}


.menuinferior A:LINK {text-decoration : none; color:#fff} 
.menuinferior A:VISITED {text-decoration : none; color : #fff} 
.menuinferior A:HOVER {text-decoration : none; color:#BED62F;}
.menuinferior A:ACTIVE {text-decoration : none; color : #fff} 

.textopie1{
  font-family: 'Exo 2', sans-serif;font-weight: 300; font-size:14px; color:#fff;

}
.textopie1 A:LINK {text-decoration : none; color:#fff} 
.textopie1 A:VISITED {text-decoration : none; color : #fff} 
.textopie1 A:HOVER {text-decoration : underline; color:#fff;}
.textopie1 A:ACTIVE {text-decoration : none; color : #fff} 


.textopie2{
    font-family: 'Exo 2', sans-serif;font-weight: 300; font-size:11px; color:#fff;
}
.textopie2 A:LINK {text-decoration : none; color:#fff} 
.textopie2 A:VISITED {text-decoration : none; color : #fff} 
.textopie2 A:HOVER {text-decoration : underline; color:#fff;}
.textopie2 A:ACTIVE {text-decoration : none; color : #fff} 

.textopie3{
   font-family: 'Oxygen', serif; font-size:20px; font-weight:bold;
	color:#fff;
}

.pointer {cursor: pointer; }

/*--------------------------------*/
#filtros-aplicados {
    position:relative;
	background: none repeat scroll 0 0 #2386C9;
	padding-left:10px;
	padding-bottom:10px;
	top:-10px;
}

#filtros-aplicados .title {
    padding: 10px 0px 0;
    text-transform: uppercase;
	color: #FFFFFF;
}

#filtros-aplicados {
    background: none repeat scroll 0 0 #2386C9;
}

#filtros-aplicados .link{
    A:LINK text-decoration : none; color:#fff;
	A:HOVER text-decoration : underline; color : #fff;
}

#filtros-aplicados ul{
 /* border: 1px solid #7C7C7C;*/
  border-bottom: none;
  list-style: none;
  margin: 0;
  padding: 0;
  width: 190px;
}

#filtros-aplicados ul li{
  background: #F4F4F4;
  border-bottom: 1px solid #7C7C7C;
  border-top: 1px solid #FFF;
  margin-bottom:3px;
}

#filtros-aplicados ul li:hover {
  background: #9C3;
}

#filtros-aplicados ul li a {
  background: url("../images/cruz.gif") no-repeat scroll 165px 7px #FFFFFF;
  color: #333;
  display: block;
  margin-right:5px;
  padding: .2em 0 .2em .5em;
}

#filtros-aplicados ul li a:hover {
	text-decoration : underline; color :#C90;
}
#filtros-aplicados ul li a:active {
	text-decoration : none; color :#111;
}

#filtros-aplicados .titlefiltro {
    padding: 10px 0px 0;
    text-transform: uppercase;
	color: #111;
}

#filtros{
	margin-top:20px;
	
}

#filtro3 li{
	margin-top:5px;
	
}
#filtro4 li{
	margin-top:5px;
	
}
#filtro6 li{
	margin-top:5px;
	
}

#filtros ul {
  border-bottom: none;
  list-style: none;
  margin: 0;
  padding: 0;
  width: 190px;
}

.tituloproyecto{
	background-color:#2B5BAF;
	color:#fff;
	padding-left:20px;
	margin-top:10px;
	padding-top:5px;
	height:25px;
	
}

.totalfotos{
	background-color:#2B5BAF;
	font-size:10px;
	color:#fff;
	margin-top:10px;
	padding-top:5px;
	height:25px;
	opacity:0.8;
	
}

table.inmuebles td
{
border-bottom: 1px solid #FFF;
padding-top:5px;
font-size:11px;
color:#333;

}

.estiloproyecto{
	clear:both;width:724px;  background-color:#F4EDE2; min-height:210px;
}

.estiloinmueble{
	clear:both;width:724px;  background-color:#F4EDE2;
}

.estiloproyecto A:LINK {text-decoration : none; color:#fff} 
.estiloinmueble A:LINK {text-decoration : none; color:#fff} 

#contactoinmueble {
    position:relative;
	background: none repeat scroll 0 0 #2386C9;
	height:498px;
}

#contactoinmueble {
    background: none repeat scroll 0 0 #2386C9;
}


.imagenClient{
	border:1px solid  #DBDBDB;
	display:inline-block;
	float:left;
	
	transition: all .08s linear;
}

.imagenClient:hover{
	-ms-transform: scale(1.2,1.2); /* IE 9 */
    -webkit-transform: scale(1.2,1.2); /* Chrome, Safari, Opera */
    transform: scale(1.2,1.2);
	
	-webkit-box-shadow: 5px 5px 5px 3px rgba(0,0,0,0.5);
	box-shadow: 5px 5px 5px 3px rgba(0,0,0,0.5);
	
}